Operations Management/Tenant Management (Plus)/Organization Operations
DELETEOrganization OperationsSince 2.4.0SynchronousAuth Required
RemoveAttributesFromIAM2Organization
RemoveAttributesFromIAM2Organization
Execution Availability
Try It Out
Submit a mock request using the current auth context and example-driven inputs.
Path Parameters
Request Inputs
Path Parameters
uuidStringRequiredThe resource UUID.
attributeUuidsListRequired属性UUID。
Body Fields
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
DELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}Endpoint
DELETE/zstack/v1/iam2/organizations/{uuid}/attributes?attributeUuids={attributeUuids}
/zstack/v1/iam2/organizations/{uuid}/attributes?attributeUuids={attributeUuids}
Request Example
curl -X DELETE 'http://{host}/zstack/v1/iam2/organizations/{uuid}/attributes?attributeUuids={attributeUuids}' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'
Response Example
200{}Change History
This API has no change history records yet.
